#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Consultora\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-07-28 10:55+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.3; wp-7.0.2; php-8.3.30\n"
"X-Domain: Consultora"

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Asset Four"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eight"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Eleven"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Five"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Nine"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets One"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Seven"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Six"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Ten"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Three"
msgstr ""

#: theme.json:1 styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Twelve"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Assets Two"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Table Line"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Theme"
msgstr ""

#: theme.json:1 styles/dark.json:1 styles/deep-blue.json:1
#: styles/midnight-teal.json:1 styles/mossy-green.json:1
#: styles/royal-grape.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#. Name of the theme
msgid "Consultora"
msgstr ""

#. Description of the theme
msgid ""
"Consultora is a Full Site Editing (FSE) WordPress theme created for "
"professional business and corporate websites. It features flexible block "
"customization, responsive layouts, and pre-designed patterns and templates "
"for key business areas. Check the real demo:  https://demos.trendthemeswp."
"com/consultora"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json:1
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard beige to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical hard sandstone to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft beige to w"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft mint to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft pewter to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft rust to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sage to white"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Vertical soft sandstone to white"
msgstr ""

#. Author URI of the theme
msgid "https://trendthemeswp.com"
msgstr ""

#. URI of the theme
msgid "https://trendthemeswp.com/products/consultora/"
msgstr ""

#: patterns/404.php:2
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/about-us.php:2
msgctxt "Pattern title"
msgid "About Us"
msgstr ""

#: patterns/banner.php:2
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/features.php:2
msgctxt "Pattern title"
msgid "Features"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/our-team.php:2
msgctxt "Pattern title"
msgid "Our Team"
msgstr ""

#: patterns/post.php:2
msgctxt "Pattern title"
msgid "Post"
msgstr ""

#: patterns/sidebar.php:2
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/testimonials.php:2
msgctxt "Pattern title"
msgid "Testimonials"
msgstr ""

#: styles/dark.json:1
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/deep-blue.json:1
msgctxt "Style variation name"
msgid "Deep Blue"
msgstr ""

#: styles/midnight-teal.json:1
msgctxt "Style variation name"
msgid "Midnight Teal"
msgstr ""

#: styles/mossy-green.json:1
msgctxt "Style variation name"
msgid "Mossy Green"
msgstr ""

#: styles/royal-grape.json:1
msgctxt "Style variation name"
msgid "Royal Grape"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json:1
msgctxt "Template part name"
msgid "Header"
msgstr ""

#. Author of the theme
msgid "Trendthemeswp"
msgstr ""
